Bug 118650 - (iiimf-server) bad home dir
(iiimf-server) bad home dir
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-18 11:40 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: -30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 16:14:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-18 11:40:48 EST
htt's home dir should not be in /home - causes oddness in autofs
setups on upgrades.
Comment 1 Leon Ho 2004-03-23 01:19:15 EST
Maybe change the useradd command parameters in the spec to:

/usr/sbin/useradd htt -d /usr/lib/im -c "IIIMF Input Server" -r -s
/sbin/nologin -M >/dev/null 2>&1
Comment 2 Yu Shao 2004-03-25 16:14:02 EST
Yeah, using -s is the way to fix it. Thanks.

Note You need to log in before you can comment on or make changes to this bug.